App\Entity\User\Note:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        createdBy:
            groups: [grid, all]
            max_depth: 1
        description:
            groups: [grid, all]
            max_depth: 1
        colour:
            groups: [grid, all]
            max_depth: 1
        orderLvl:
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
